DocsAPIFilesList filesList company files. Optionally filter by company and/or tags. Only files attached to a company are returned. GET/filesSendQuery Paramscompany_idstringFilter files by company IDExample: 42tagsarrayFilter files by tags (case-insensitive). Repeat the parameter to provide multiple tags (e.g. ?tags=Board%20material&tags=Financials). Only files that have all of the provided tags are returned.Example: ["board material","investor update","cap table","financials","shareholder agreement","term sheet","investment agreement","loan agreement","pitch deck","governance","press release"]New ItemlimitnumberMaximum number of results to return (1-1000, default: 500)Example: 500offsetnumberNumber of results to skip for pagination (default: 0)Example: 0CredentialsBearercURLJavaScriptPythonGocurl -X GET "https://api.fundra.com/v1/files?company_id=42&tags=board+material&tags=investor+update&tags=cap+table&tags=financials&tags=shareholder+agreement&tags=term+sheet&tags=investment+agreement&tags=loan+agreement&tags=pitch+deck&tags=governance&tags=press+release" \ -H "Authorization: Bearer <token>"200401404List of filesResponse{ "data": [ { "id": "550e8400-e29b-41d4-a716-446655440000", "name": "Q3 Board Deck.pdf", "type": "application/pdf", "extension": "pdf", "size": 102400, "tags": [ "board material" ], "company_id": "42", "company_uuid": "550e8400-e29b-41d4-a716-446655440000", "created_at": "2024-01-15T10:35:00Z", "modified_at": "2024-01-15T10:35:00Z" } ], "pagination": { "limit": 500, "offset": 0, "total": 1234, "has_more": true } }TypeScriptPreviousCreate report submissionPOSTNextGet file download linkGET